[Agent]
#messageonkeyusage=no
#askconfirmation=auto
[ConfigBox]
#default=yes
#defaultsettings=yes
filter=yes
height=21
#noexit=no
#windowheight=600
[PuTTY]
#adb=yes
#antiidle== \k08\
#antiidledelay=60
#autostoresshkey=no
backgroundimage=no
#bcdelay=0
capslock=no
conf=yes
#configdir=
#CtHelperPath=
cygterm=no
#downloaddir=
hyperlink=yes
icon=yes
#iconfile=putty.exe
mouseshortcuts=yes
#numberoficons=45
paste=no
#PlinkPath=
#PSCPPath=
#PSCPOptions=-scp -r
#remotedir=
savemode=dir
#scriptfilefilter=All files (*.*)|*.*
shortcuts=yes
size=no
#sshversion=OpenSSH_5.5
transparency=yes
#uploaddir=.
#userpasssshnosave=no
#WinSCPPath=C:\Program Files (x86)\WinSCP\WinSCP.exe
#WinSCPProtocol=sftp
zmodem=yes
#ctrltab=yes
#KiClassName=PuTTY
maxblinkingtime=5
#autoreconnect=yes
#ReconnectDelay=5
#scriptmode=yes
#commanddelay=0.05
#initdelay=2.0
#internaldelay=10
#readonly=no
slidedelay=0
winroll=yes
wintitle=yes
[Print]
height=100
maxline=60
maxchar=85
[Folder]
[Launcher]
reload=yes
[Shortcuts]
#switchlogmode={SHIFT}{F5}
#showportforward={SHIFT}{F6}
